From: lucifer@emx.cc.utexas.edu (Light-Bearer)
Subject: Graphite spars for the Scorpion
Summary: Poor construction?
Keywords: Good replacements
Message-ID: <1j7hbpINNp09@emx.cc.utexas.edu>
Date: Fri, 15 Jan 93 06:28:57 EST
Organization: The University of Texas at Austin, Austin, Texas

I got a Scorion for Christmas, and I must say that it is one of the easiest
kites to do tricks with that I've flown.
   --- Note: I would consider myself an intermediate flier. I can do most 
             of the tricks, some of the time :), but my precision isn't very 
             good. 

Anyway, I was setting up my Scorpion this weekend and as I was
connecting the fly-lines, a bit of breeze barely bent the leading edge
and POW!... one busted leading edge. This seemed a bit odd since my
NSE has essentially the same diameter rods (AFC 0.19..), so I
carefully inspected all the spars on the Scorpion. I found that ALL of
the rods appear to be made form two halves glued together. Looking at
the end of a spare, it would look like () roughly. I have not seen this on
any other rods. 

I took the kite over to Joel Scholz studio and we found a Beman rod that 
will work until I can get a replacement from Cobra.

QUESTION: Has this been a problem for anyone else? Should I think about 
reframing the whole kite? 

I really like the way the Scorpion does ground work, but if I bust leading
edges all the time...

Thanks in advance.

Dean Hines
BTW - I plan to post a set of my expeiences with various different kites. 
I also got a Joel Sholz Kestral (SP?) for Christmas and a Cobra Impulse!



-- 
 Q           \   | Dean C. Hines, Astronomy | dhines@astro.as.utexas.edu   |
 |-+=========|>  | University of Texas      | dhines@pan.as.utexas.edu     |
/ \         _/   | Austin, TX 78712         | -----------------------------|
-----------------| "No, it's not a spaceship, it's a Stunt Kite... sheesh! |



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: salanne@convex.csc.FI (Simo Salanne)
Subject: Re: Graphite spars for the Scorpion
Message-ID: <1993Jan16.101505.14385@nic.funet.fi>
Keywords: Good replacements
Organisation: STACK Finland
Organization: Finnish Academic and Research Network Project - FUNET
Date: Sat, 16 Jan 93 05:15:05 EST

In <1j7hbpINNp09@emx.cc.utexas.edu> lucifer@emx.cc.utexas.edu (Light-Bearer) writes:
(text deleted)
>NSE has essentially the same diameter rods (AFC 0.19..), so I
>carefully inspected all the spars on the Scorpion. I found that ALL of
>the rods appear to be made form two halves glued together. Looking at
>the end of a spare, it would look like () roughly. I have not seen this on
>any other rods. 

>I took the kite over to Joel Scholz studio and we found a Beman rod that 
>will work until I can get a replacement from Cobra.

>QUESTION: Has this been a problem for anyone else? Should I think about 
>reframing the whole kite? 

When you contact Cobra, ask which make the spars are? They seems
to bee something to avoid. 

European RBJ is a spar, which slits (too) easily. But even that
looks round at the end. Would be strange if they have imported
RBJ from... but Cobra is working with Flexifoil (UK), isn't it?
If the spars are RBJ, I'll recommend reframing for your own comfort.

Smooth Winds
Simo Salanne

P.S. Your Santa was very generous, mine had one kite book, only:-)






 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: sasaki@netop3.harvard.edu (Marty Sasaki)
Subject: Re: Graphite spars for the Scorpion
Message-ID: <1993Jan19.155954.22471@das.harvard.edu>
Keywords: Good replacements
Organization: Harvard University
Date: Tue, 19 Jan 93 10:59:54 EST


In article <1j7hbpINNp09@emx.cc.utexas.edu>, lucifer@emx.cc.utexas.edu (Light-Bearer) writes:
>Anyway, I was setting up my Scorpion this weekend and as I was
>connecting the fly-lines, a bit of breeze barely bent the leading edge
>and POW!... one busted leading edge.

My guess is that a small crack had developed the last time you flew,
and the small bend just opened up the crack. That's a good reason to
give your kite spars a good flex before putting them away, if you have
developed a small crack, it will show up and you can repair the kite
before your next trip out to the field.

>carefully inspected all the spars on the Scorpion. I found that ALL of
>the rods appear to be made form two halves glued together. Looking at
>the end of a spare, it would look like () roughly. I have not seen this on
>any other rods. 

This can't be what was intented out of the spar. I've seen a few Beman
rods that looked like this, but only a few...

>I really like the way the Scorpion does ground work, but if I bust leading
>edges all the time...

My guess is that the Scorpion usually comes with Beman rods. Bemans
are lighter for the same stiffness than AFC, but AFCs are tougher. If
you have the weather that will let you go with a heavier rod, switch
to AFC. If you often find yourself grounded or barely flying then I
would stay with Beman.

>BTW - I plan to post a set of my expeiences with various different kites. 
>I also got a Joel Sholz Kestral (SP?) for Christmas and a Cobra Impulse!

Definitely post your experiences. I'm sure many will find them
interesting.
--
Marty Sasaki               Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu     Network Operations Division  26 Green Street
                           10 Ware Street               Jamaica Plain, MA 02130
                           Cambridge, MA 02138-4002     phone/fax: 617-522-8546




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: lucifer@emx.cc.utexas.edu (Light-Bearer)
Subject: Re: Graphite spars for the Scorpion
Keywords: Good replacements
Message-ID: <1jhsshINNrln@emx.cc.utexas.edu>
Date: Tue, 19 Jan 93 16:46:57 EST
Organization: The University of Texas at Austin, Austin, Texas

In article <1993Jan16.101505.14385@nic.funet.fi> salanne@convex.csc.FI (Simo Salanne) writes:
>In <1j7hbpINNp09@emx.cc.utexas.edu> lucifer@emx.cc.utexas.edu (Light-Bearer) writes:
>(text deleted)
[My old stuff deleted]
>
>>QUESTION: Has this been a problem for anyone else? Should I think about 
>>reframing the whole kite? 
>
>When you contact Cobra, ask which make the spars are? They seems
>to bee something to avoid. 
>
>European RBJ is a spar, which slits (too) easily. But even that
>looks round at the end. 

Well, they were round, but looked like to long halves glued together. 

>Would be strange if they have imported
>RBJ from... but Cobra is working with Flexifoil (UK), isn't it?

Yes, they are working with Flexifoil

>If the spars are RBJ, I'll recommend reframing for your own comfort.
>
>Smooth Winds
>Simo Salanne
>
>P.S. Your Santa was very generous, mine had one kite book, only:-)
>

************** Warning, Advert. below *******************

Yes, fortunately my Dad fell so in love with stunt kites that he openned a 
section for kiting in his Scuba Retail Store!!!!! 

Kite Flights Unlimited
dba Watersports, Inc.
4927 Prospect NE
Albuquerque, NM 87110
(505) 883-0635, FAX: (505)881-6671
>
>

Thanks!
Dean


-- 
 Q           \   | Dean C. Hines, Astronomy | dhines@astro.as.utexas.edu   |
 |-+=========|>  | University of Texas      | dhines@pan.as.utexas.edu     |
/ \         _/   | Austin, TX 78712         | -----------------------------|
-----------------| "No, it's not a spaceship, it's a Stunt Kite... sheesh! |



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: northg@pine.egr.msu.edu (George M North)
Subject: Re: Graphite spars for the Scorpion
Keywords: Good replacements
Message-ID: <1jjtihINNo75@msuinfo.cl.msu.edu>
Date: Wed, 20 Jan 93 11:10:57 EST
Organization: College of Engineering, Michigan State University

In article <1993Jan19.155954.22471@das.harvard.edu>, sasaki@netop3.harvard.edu (Marty Sasaki) writes:
|> 
|> In article <1j7hbpINNp09@emx.cc.utexas.edu>, lucifer@emx.cc.utexas.edu (Light-Bearer) writes:
|> >Anyway, I was setting up my Scorpion this weekend and as I was
|> >connecting the fly-lines, a bit of breeze barely bent the leading edge
|> >and POW!... one busted leading edge.
|> 
|> My guess is that a small crack had developed the last time you flew,
|> and the small bend just opened up the crack. That's a good reason to
|> give your kite spars a good flex before putting them away, if you have
|> developed a small crack, it will show up and you can repair the kite
|> before your next trip out to the field.
|> 
|> >carefully inspected all the spars on the Scorpion. I found that ALL of
|> >the rods appear to be made form two halves glued together. Looking at
|> >the end of a spare, it would look like () roughly. I have not seen this on
|> >any other rods. 
|> 
|> This can't be what was intented out of the spar. I've seen a few Beman
|> rods that looked like this, but only a few...

rods like Beman and AFC are pultruded (did I spell that right?) and when they are 
made the carbon and resin mixture is fed into a press from the end and the rod is
pressed together. the machine I saw fed in 6 or 8 sets of carbon and resin ana they all
came in next to each other. they didn't wrap around each other. the press that I saw 
produced a much larger rod (not for kite use) but if the same kind of process is 
used with Beman and AFC with say only 2 carbon and resin mixture lines and something on
the machine was off a little you might end up with a rod that has a "seam".

|> 
|> >I really like the way the Scorpion does ground work, but if I bust leading
|> >edges all the time...
|> 
|> My guess is that the Scorpion usually comes with Beman rods. Bemans
|> are lighter for the same stiffness than AFC, but AFCs are tougher. If
|> you have the weather that will let you go with a heavier rod, switch
|> to AFC. If you often find yourself grounded or barely flying then I
|> would stay with Beman.

Back when the Lite Flight first came out my LF had a problem with the bottom cross spars
spliting along the center axis. they were thiner walled rods like the Beman rods so 
I replaced them with AFC (just the cross spars) if you want to change rods give the Pro 
Comp rods from Glassforms a try they are lighter then AFC and have worked well for me.

|> 
|> >BTW - I plan to post a set of my expeiences with various different kites. 
|> >I also got a Joel Sholz Kestral (SP?) for Christmas and a Cobra Impulse!
|> 
|> Definitely post your experiences. I'm sure many will find them
|> interesting.
|> --
|> Marty Sasaki               Harvard University           Sasaki Kite Fabrications
|> sasaki@noc.harvard.edu     Network Operations Division  26 Green Street
|>                            10 Ware Street               Jamaica Plain, MA 02130
|>                            Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: salanne@convex.csc.FI (Simo Salanne)
Subject: Re: Graphite spars for the Scorpion
Message-ID: <1993Jan21.100639.14288@nic.funet.fi>
Keywords: Good replacements
Organisation: STACK Finland
Organization: Finnish Academic and Research Network Project - FUNET
Date: Thu, 21 Jan 93 05:06:39 EST

In <1jjtihINNo75@msuinfo.cl.msu.edu> northg@pine.egr.msu.edu (George M North) writes:

(text deleted)
>|> 
>|> >I really like the way the Scorpion does ground work, but if I bust leading
>|> >edges all the time...
>|> 
>|> My guess is that the Scorpion usually comes with Beman rods. Bemans
>|> are lighter for the same stiffness than AFC, but AFCs are tougher. If
>|> you have the weather that will let you go with a heavier rod, switch
>|> to AFC. If you often find yourself grounded or barely flying then I
>|> would stay with Beman.

>Back when the Lite Flight first came out my LF had a problem with the bottom cross spars
>spliting along the center axis. they were thiner walled rods like the Beman rods so 
>I replaced them with AFC (just the cross spars) if you want to change rods give the Pro 

Lite Flight is using RBJ spars (I mentioned them in my earlier followup), they
"have tendency to split" - as the Lite Flight manufacturer says. 
As RBJ is is quite flexible, AFC 1960 is pretty close what comes to
the stiffness and weight. But Lite Flight will become better if the
frame is a little stiffer, e.g. any Beman 5.5 mm, will do.

Smooth Winds
Simo Salanne



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From: lucifer@emx.cc.utexas.edu (Light-Bearer)
Subject: Re: Graphite spars for the Scorpion
Date: 25 Jan 1993 12:47:08 -0600
Organization: The University of Texas at Austin, Austin, Texas
Message-ID: <1k1cjcINN9fb@emx.cc.utexas.edu>
Keywords: Good replacements

In article <1993Jan19.155954.22471@das.harvard.edu> sasaki@netop3.harvard.edu (Marty Sasaki) writes:
>
>In article <1j7hbpINNp09@emx.cc.utexas.edu>, lucifer@emx.cc.utexas.edu (Light-Bearer) writes:
>>Anyway, I was setting up my Scorpion this weekend and as I was
>>connecting the fly-lines, a bit of breeze barely bent the leading edge
>>and POW!... one busted leading edge.
>
>My guess is that a small crack had developed the last time you flew,
>and the small bend just opened up the crack. That's a good reason to
>give your kite spars a good flex before putting them away, if you have
>developed a small crack, it will show up and you can repair the kite
>before your next trip out to the field.
>
Yeah, good suggestion.

>>I really like the way the Scorpion does ground work, but if I bust leading
>>edges all the time...
>
>My guess is that the Scorpion usually comes with Beman rods. Bemans
>are lighter for the same stiffness than AFC, but AFCs are tougher. If
>you have the weather that will let you go with a heavier rod, switch
>to AFC. If you often find yourself grounded or barely flying then I
>would stay with Beman.
>
I usually fly in very light winds <= 5 MPH, so the lighter rods are better.
I think this is a good lesson: Learn to do tip stands and leading
edge launches with a a stronger frame BEFORE I do them with the 
Scorpion (or NS Kona)! 

>>BTW - I plan to post a set of my expeiences with various different kites. 
>>I also got a Joel Sholz Kestral (SP?) for Christmas and a Cobra Impulse!
>
>Definitely post your experiences. I'm sure many will find them
>interesting.

I definitely will. Sometime this week I should have a bit of free time
to write something up. I was really hoping to fly this weekend, and do 
a good side-by-side comparison of all my kites..., but the weather 
didn't cooperate. 

Anyway, thanks to Marty, Simo and everybody else who commented on the 
spar problem.

BTW - what ever happened to the rec.kites pin?

>--
>Marty Sasaki               Harvard University           Sasaki Kite Fabrications
[stuff deleted so my stupid news reader won't cancell my message because
I haven't included more new text than old...AAARRRGGGHHHHH!!!!!]



Dean


-- 
 Q           \   | Dean C. Hines, Astronomy | dhines@astro.as.utexas.edu   |
 |-+=========|>  | University of Texas      | dhines@pan.as.utexas.edu     |
/ \         _/   | Austin, TX 78712         | -----------------------------|
-----------------| "No, it's not a spaceship, it's a Stunt Kite... sheesh! |



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


